<ModulsParams>
    <fov_back value="120"/>
    <height_back value="3072"/>
    <weight_back value="4096"/>
    <fov_front value="78"/>
    <height_front value="3072"/>
    <weight_front value="4096"/>
</ModulsParams>